.projects-hero {
    padding: 80px 0;
}

.projects-hero .projects-header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 24px;
}

.projects-hero .projects-header .main-title {
    max-width: 540px;
}

.projects-hero .projects-header .main-description {
    max-width: 404px;
}

@media screen and (max-width: 992px) {
    .projects-hero .projects-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .projects-hero .projects-header .main-title,
    .projects-hero .projects-header .main-description {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .projects-hero {
        padding: 60px 0;
    }
}